RubyGems Navigation menu

ripl-auto_indent 0.1.5

This ripl plugin indents your multi-line Ruby input using coderay.

Gemfile
          gem 'ripl-auto_indent', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install ripl-auto_indent -v 0.1.5
  
  
  
  
  
  
  

Total downloads 13,493

For this version 1,203

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 12, 2012 (6 KB)
  2. 0.1.5 - November 1, 2011 (6 KB)
  3. 0.1.4 - February 20, 2011 (6 KB)
  4. 0.1.3 - December 17, 2010 (6 KB)
  5. 0.1.2 - December 12, 2010 (6 KB)
Show all versions (7 total)